Login

  

Problemas Whatssap Blackberry 9700





Thread creado por neofable el 16/06/2016 03:24:54 am. Lecturas: 969. Mensajes: 11. Favoritos: 0





16/06/2016 03:24:54 am 
       1                           
neofable


Miembro desde: 16/10/2007

Threads abiertos: 136
Mensajes: 736  
Subtítulos subidos: 77
Threads Favoritos: 0





Hola buenas gente , tengo un problema un amigo me dio su blackberry para actualizarlo por que el whatssap no funcionaba en su blackberry sale el clasico mensaje DESAFORTUNADAMENTE , ESTE TELEFONO YA NO ES COMPATIBLE CON WHATSSAP, POR FAVOR CAMBIE SU TELEFONO A UNO QUE SEA COMPATIBLE.

La version del OS era el 5.0 y ahora le puse el OS 6.0 paquete 2949 (v6.0.0.668,, plataforma 6.6.0.236

y sigue saliendo el mismo mensaje, el whatssap lo baje de la pagina oficial del whatssap , lo curioso es que el de mi novia hace 3 meses tambien tenia el OS 5.0 se lo actualice al 6.0, el de mi novia es el blackberry 9300 y me fije en el OS y es el mismo el 6.0 paquete 2949 (v6.0.0.668,, plataforma 6.6.0.236, que el que le actualice a mi amigo, en el de mi novia si le pude instalar el whatssap y ya lo ha actualizado y no ha tenido problemas pero con este el BB 9700 no lo quiere agarrar ya lo desinstale y volvi a instalar el whatssap y le di los permisos y todo y nada.

Tambien a otro amigo pero BB 8520 se lo actualice y funciono el whatssap , pero a el hace como 6 meses.

Ahora voy a investigar un poco mas , haber si tienen alguna idea de que pueda pasar...saludos
11 1



16/06/2016 04:43:54 am 
       0                           
neofable


Miembro desde: 16/10/2007

Threads abiertos: 136
Mensajes: 736  
Subtítulos subidos: 77
Threads Favoritos: 0





ya intente de varias formas y nomas no quiere, hice borrado de seguridad y reinstale el whatssap con todo y permisos y nomas no quiso y me manda a una pagina que los OS 4.6 4.7 Y 5 no se puede usar en esos OS , pero el celular tiene el OS 6.0 no entiendo , nose si se pueda descargar una version mas antigua de whatssap...saludos


16/06/2016 06:07:22 am 
       2                           
hitcliff799


Miembro desde: 15/10/2013

Threads abiertos: 0
Mensajes: 2  
Subtítulos subidos: 0
Threads Favoritos: 0



Hay una nota que sacaron los de Whatssap informando que no iba a funcionar más con los BlackBerry. Salió hasta en los noticieros.
Saludos.

border="0" src=img/foro/wave.gif>


16/06/2016 06:31:43 am 
       1                           
Morsita


Miembro desde: 14/01/2016

Threads abiertos: 474
Mensajes: 3487  
Subtítulos subidos: 0
Threads Favoritos: 2





Comprate un celular de verdad blackberry estaba bien hace 6 años


16/06/2016 06:53:52 am 
       0                           
neofable


Miembro desde: 16/10/2007

Threads abiertos: 136
Mensajes: 736  
Subtítulos subidos: 77
Threads Favoritos: 0





Morsita escribió:
Comprate un celular de verdad blackberry estaba bien hace 6 años


Se nota qjue no leiste nada, pues eso le dije a mi amigo que tire eso a la basura ajajja, yo con mi LENOVO A2010 estoy mas que agusto....saludos


16/06/2016 06:55:39 am 
       0                           
neofable


Miembro desde: 16/10/2007

Threads abiertos: 136
Mensajes: 736  
Subtítulos subidos: 77
Threads Favoritos: 0





hitcliff799 escribió:
Hay una nota que sacaron los de Whatssap informando que no iba a funcionar más con los BlackBerry. Salió hasta en los noticieros.Saludos.


si pero es hasta finales de año en diciembre 2016, el de mi novia el bb9300 aun jala el whatssap con la version 6.0...saludos


16/06/2016 07:53:55 am 
       0                           
Whatsapp anunció que no podrá usarse en dispositivos Blackberry desde fines de este año, no obstante dice que puede utilizarse en dispositivos que cuenten con sistema operativo 6.0 o 7.0 y tengan un plan de datos habilitado... PERO si seguís dando vueltas por las FAQs aclara que solamente puede usarse en Blackberry 10 y no inferiores, así que tenés suerte de haberlo podido reinstalar en el celular de tu novia, pero no se lo desinstales y avisale que a fin de año no puede usarlo más.

Me pasó lo mismo en un LG viejito, con Android 2.3. El usuario lo desinstaló y ya no podemos instalarlo más. Solución: cambio de teléfono en 18 cuotas sin interés.


16/06/2016 07:54:44 am 
       1                           
ramma07


Miembro desde: 11/12/2007

Threads abiertos: 0
Mensajes: 15930  
Subtítulos subidos: 0
Threads Favoritos: 0



Te fijaste en HtcMania o Xdevelopers por si hay algún parche para engañar al programa???, igual es al dope, en un momento u otro van a dejar de funcionar todos. Medio al dope que quiera insistar con instalarlo, es hora del cambio.


16/06/2016 08:15:12 am 
       0                           
neofable


Miembro desde: 16/10/2007

Threads abiertos: 136
Mensajes: 736  
Subtítulos subidos: 77
Threads Favoritos: 0





ramma07 escribió:
Te fijaste en HtcMania o Xdevelopers por si hay algún parche para engañar al programa???, igual es al dope, en un momento u otro van a dejar de funcionar todos. Medio al dope que quiera insistar con instalarlo, es hora del cambio.


No ya lo deje por la paz ajajjaaj


16/06/2016 11:25:50 am 
       1                           
vegafox


Miembro desde: 11/08/2010

Threads abiertos: 27
Mensajes: 4442  
Subtítulos subidos: 22
Threads Favoritos: 0







´´jaque mate rey dos...Aqui torre blanca...´´

La verdad, dile a tu amigo que tire a la basura ese cel...Esta demasiado viejo...


16/06/2016 12:32:58 pm 
       1                           
neofable


Miembro desde: 16/10/2007

Threads abiertos: 136
Mensajes: 736  
Subtítulos subidos: 77
Threads Favoritos: 0





vegafox escribió:
3.bp.blogspot.com/_vLnGuWTN5rQ/TKU4AWecylI/AAAAAAAAAVM/5mQLbTnXBpA/s1600/combat03.jpgjaque mate rey dos...Aqui torre blanca...La verdad, dile a tu amigo que tire a la basura ese cel...Esta demasiado viejo...


Si eso lo se , pero no se por que hay muchas peersonas que le gustan esos telefonos y mas el clasico BB 8520 y otros modelos que son radios...saludos




whatssap

1